Loading...
Searching...
No Matches
Halide::Internal::CodeGen_LLVM::NoMask Struct Reference

Type indicating an intrinsic does not take a mask. More...

`#include <CodeGen_LLVM.h>`

## Detailed Description

Type indicating an intrinsic does not take a mask.

Definition at line 633 of file CodeGen_LLVM.h.

The documentation for this struct was generated from the following file:

- src/CodeGen_LLVM.h